@charset "utf-8";
/* CSS Document */

html, body, div, p, form, img, h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px;}

body {background:#3F5072 url(../graphics/page_bg.jpg) repeat-x left top; color:#666666; font-size:13px; font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;}
img{ float:left!important; float:none; border:none;}

a, img, select { border:0px;}

.float_left{ float:left;}
.float_right{ float:right;}
.clear{ clear:both;}
/**** CONTENT SECTION ****/
#main_container{width:100%; float:left;}
#container{width:997px; margin:0px auto; padding:0px; }

/**** LOGO SECTION ****/
#logo_container{ width:997px; float:left; background:url(../graphics/header_bg.jpg) no-repeat left top; height:194px;}
.logo_left{width:194px; float:left; padding-left:30px; padding-bottom:7px;}
.logo_right{width:215px; float:right; padding:41px 43px 0px 0px;}

/**** NAVIGATION SECTION ***/
#navigation{width:997px; float:left;}
.navigation_bg{ background: url(../graphics/nav_repeat_bg_highlight.gif) repeat-x; height:49px;}
.top_nav{background:url(../graphics/nav_repeat_bg.gif) repeat-x; height:49px; font-size:13px;color:#FFFFFF;}
a.navlinks{font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
a.navlinks:hover{text-decoration:none;}

a.homenavlinks{width:120px; float:left; height:36px; text-align:center; padding-top:13px;font-size:16px;font-weight:bold; padding-left:10px;color:#FFFFFF;text-decoration:none;}
a.homenavlinks:hover{text-decoration:none;}

#tab_1 a{ font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_1 a:hover{text-decoration:none;}
#tab_2 a{ width:142px; float:left; text-align:center; height:36px; padding-top:13px;font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_2 a:hover{text-decoration:none;}
#tab_3 a{ width:137px; float:left; text-align:center; height:36px; padding-top:13px;font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_3 a:hover{text-decoration:none;}
#tab_4 a{ width:141px; float:left; text-align:center; height:36px; padding-top:13px;font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_4 a:hover{text-decoration:none;}
#tab_5 a{ width:140px; float:left; text-align:center; height:36px; padding-top:13px;font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_5 a:hover{text-decoration:none;}
#tab_7 a{ width:129px; float:left; text-align:center; height:36px; padding-top:13px;font-size:16px; font-weight:bold;color:#FFFFFF;text-decoration:none;}
#tab_7 a:hover{text-decoration:none;}


.navigation_active{color:#ffffff;font-size:13px; font-family: Arial, Helvetica, sans-serif;font-weight:bold; background: url(../graphics/midle_nv_bg.gif) repeat-x; height:49px;}
.active_button{ background: url(../graphics/midle_nv_bg.gif) repeat-x; height:49px;}



.home_nav_btn{background:url(../graphics/nav_home.gif) no-repeat left top; height:49px;}
.home_activenav_btn{color:#ffffff;background:url(../graphics/nav_home_over.gif) no-repeat left top; height:49px;}

.contact_nav_btn{background:url(../graphics/nav_contact.gif) no-repeat left top; height:49px;}
.contact_activenav_btn{color:#ffffff;background:url(../graphics/nav_contact_over.gif) no-repeat left top; height:49px;}
a.contactnavlinks{width:168px; float:left; height:36px; text-align:center; padding-top:13px;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
a.contactnavlinks:hover{text-decoration:none;}



/******* ******/




/****** MID CONTENT ****/
#mid_container{width:100%; float:left;}
.page_top_Bg{ background:url(../graphics/page_repeat_top.gif) repeat-x;}
.page_left_Bg{ background:url(../graphics/page_repeat_left.gif) repeat-y;}
.page_right_Bg{ background:url(../graphics/page_repeat_right.gif) repeat-y;}
.page_bottom_Bg{ background:url(../graphics/page_repeat_bottom.gif) repeat-x;}
.White_Bg{background:#FFFFFF;padding-bottom:15px;}

#inner_content{ width:931px;  margin:0px auto; padding:0px;}
#inner_left_section{ width:628px; float:left; padding-top:16px;}
#inner_right_section{ width:303px; float:left;}

.blue_hdg{ color:#2d438f; font-size:22px; height:28px; width:610px; float:left;border-bottom:1px dashed #D1D1D1;}
.txt{width:610px; float:left; color:#666666; font-size:13px; padding-top:16px;}

.grey_tabl_bg{ background:#757575;}
.white_hdg_txt{ color:#ffffff; font-size:22px;}
.white_small_text{ color:#ffffff; font-size:13px;}


/***** CASE STUDIES PAGE ***/
a.content_links{ color:#2d438f; text-decoration:none;font-size:15px; font-weight:bold;}
a.content_links:hover{ text-decoration:none;}

a.caserit_links{ color:#ffffff; text-decoration:none;}
a.caserit_links:hover{ text-decoration:underline;}

.case_context{width:100%; float:left;}
.case_study_conteiner{width:620px; float:left; padding-top:15px;}
.case_lists{width:605px; float:left;padding-left:15px;}
ul.caselistUL{width:605px; margin:0px; padding:0px; list-style-type:none;}
li.caselistLI{width:590px; float:left; background:url(../graphics/bullet1.jpg) no-repeat 0 10px; color:#666666; font-size:13px; padding-top:6px;list-style-position:outside;margin-left:5px;padding-left:25px;}

.innerlist{ width:560px; float:left;padding-left:3px;}
ul.inlistUL {width:560px; float:left;list-style-type:none; margin:0; padding:0;}
li.inlistLI {width:545px;color:#666666; background:url(../graphics/bullet1.jpg) no-repeat 0 10px;padding-left:15px; font-size:13px; padding-top:4px;}
.case_divider{ color:#2d438f; height:10px; width:610px; float:left;border-bottom:1px dashed #D1D1D1;}

/**** FOOTER SECTION ****/
#footer_section{ width:958px;float:left; padding-left:39px; padding-top:12px;}

a.foot_links{ color:#FFFFFF; text-decoration:none; font-size:11px; font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;}
a.foot_links:hover{text-decoration:underline;}

.new_path_web{padding-right:64px; float:right; color:#9FA8B9; font-size:12px; font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;}

a.newpath_links{ color:#9FA8B9; text-decoration:none; font-size:10px; font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif;}
a.newpath_links:hover{text-decoration:underline;}

/***** MISC ****/
.left_divider{ }
.right_divider{border-top:1px dashed #9F9F9F;}
span.footer_div{ color:#FFFFFF; padding-left:12px; padding-right:12px;}
.orange_txt {
	color:#ffb400;
}
.underlinetxt {
	text-decoration:underline;
}
.lower_logos {
	float:left;
	width:163px;
	padding-top:21px;
	padding-left:27px;
}
.lowest_pic {
	padding-top:18px;
	float:left;
	width:100%;
}
.foot_lowertext {
    width:500px;
	color:#9FA8B9;
	font-size:10px;
}
.foot_space {
	float:left;
	width:100%;
	height:15px;
}
.right_hdg_position {
	position:absolute;
	margin:0px;
	padding:0px;
	padding-top:14px;
	padding-left:19px;
}
.txt{width:610px; float:left; color:#666666; font-size:13px; padding-top:16px;}

.heading{color:#666666; font-size:15px; font-weight:bold;}

.Caseheading{color:#666666; font-size:15px; font-weight:bold; padding-top:8px;}
/***** TESTIMONIALS PAGE ****/
.testimonials_content{width:931px; float:left; padding-top:16px;}
.testimonial_blue_hdg{ color:#2d438f; font-size:22px; height:28px; width:925px; float:left;border-bottom:1px dashed #D1D1D1;}
.testimonial_txt{width:925px; float:left; color:#666666; font-size:13px; padding-top:16px;}

.testimonial_divider{ color:#2d438f; height:18px; width:925px; float:left;border-bottom:1px dashed #D1D1D1;}

/**** CONTACT US PAGE ****/

/* FORM SECTION */
.right_texttop{ font-size:13px; font-weight:bold;}
.right_text{ font-size:13px;}
.form_textfield { font-family: Arial, Verdana,  Helvetica, sans-serif;  height: 18px; width: 174px; border: 1px solid #92928F; font-size: 11px;	padding-top:2px; padding-left:4px; color:#000000;}												
.form_selectfield { font-family: Arial, Verdana,  Helvetica, sans-serif; color:#000000; height: 18px; width: 174px; border: 1px solid #92928F; font-size: 11px;}												
.form_phonefield1 { font-family: Arial, Verdana,  Helvetica, sans-serif; color:#000000; height: 18px; width: 174px; border: 1px solid #92928F; font-size: 11px; margin-right:5px;	padding-top:2px; padding-left:4px;}												

.form_textfield_query { font-family: Arial, Verdana,  Helvetica, sans-serif; color:#000000; width: 374px; border: 1px solid #92928F; font-size: 11px;	padding-top:2px; padding-left:4px;}

.form_section_border{border-right:1px solid #C5C5C2;}
.error_text{color:#DE1215;}

